body,div,a,span,input,td,p,button,ul,li,h1,h2,h3,h4,h5,h6{font-family:'Frutiger','Arial',sans-serif;color:#000}
input:focus,select:focus,textarea:focus,button:focus,a:focus,img:focus,div:focus{outline:none}
p{margin-bottom:0}
td{border:0 solid transparent;color:#000;padding:5px 10px 5px 0}
button{background-color:#f39b28}
button:hover{background-color:#ffe0ad}
a{color:inherit;cursor:pointer;text-decoration:none}
a:hover{color:#4584d2!important;text-decoration:none!important}
.ui-autocomplete{max-height:600px;overflow:auto;overflow-x:hidden}
.ui-dialog .ui-dialog-titlebar-close{border:1px solid #fff;color:#fff}
.nav-tabs>li>a:hover{border-color:#ffe0a9 #ffe0ad #ffb131}
.nav>li>a:hover,.nav>li>a:focus{background-color:#ffe0ad;color:#000;text-decoration:none}
a.list-group-item:hover,button.list-group-item:hover,a.list-group-item:focus,button.list-group-item:focus{background-color:#ffe0ad;color:#555;text-decoration:none}
#map{position:relative!important}
.outerContainer{bottom:0;display:flex;height:100%;left:0;position:absolute;right:0;top:0;width:auto}
.subPageContainer{background-color:#fff;height:100%;overflow:auto;overflow-x:hidden;padding:20px 0 20px 20px}
.seekerLogoContainer{display:table-cell;float:right;margin-right:10px;padding:10px;vertical-align:middle;width:auto}
.seekerLogo{cursor:pointer;height:36px}
.advertisingContainer{height:95%;overflow:auto;position:absolute;right:0;top:0;width:0}
.headerContainer{height:60px!important;width:100%;z-index:3}
.headerTop{background-color:#4584d2;display:table;height:100%;width:100%}
.headerBottom{background-color:transparent;height:0}
.headerSubPages{color:#FFF;font-size:36px;margin:0 0 0 20px;padding-top:10px;overflow:scroll;text-overflow:ellipsis;white-space:nowrap}
.menuContainer{display:table-cell;padding-left:20px;vertical-align:middle;width:50px}
.inputField{display:none}
#inputContainer{display:inherit}
.storeBadget{border:0 solid #ccc;border-left-width:1px;float:right;margin:0;padding:9px 15px}
.storeImage{max-height:40px}
.badget{display:flex}
.appstoreImage{margin:auto;max-height:50px}
.playstoreImage{margin:auto;max-height:75px}
.menuModalHeader{background-color:#4584d2;padding:11px!important}
.showNavigation{cursor:pointer;display:inherit;font-size:20px;text-align:center}
.navigationElement{color:#000;font-size:18px;margin-bottom:0;padding-bottom:15px;padding-left:15px}
button.close{opacity:.5}
.close:hover{opacity:1!important}
.mobileNavigationItem{border:0 solid lightgray;cursor:pointer;display:flex;margin-bottom:0;margin-left:0}
.mobileNavigationIcon{margin:15px;max-height:25px}
.modal.fade:not(.in) .modal-dialog{transform:translate3d(-25%,0,0);-webkit-transform:translate3d(-25%,0,0)}
.overlay{bottom:0;height:auto;left:0;pointer-events:none;position:absolute;right:0;top:0;width:auto}
.overlayHeaderContainer{display:flex}
.map{height:100%;width:100%}
.seekerBody{background-color:#f0f8ff;bottom:0;height:auto;left:0;position:absolute;right:0;top:60px!important;width:auto}
.bigImageContainer{background:rgba(0,0,0,0.8);height:100%;pointer-events:all;position:absolute;width:100%;z-index:2}
.bigImageView{bottom:0;left:0;margin:auto;max-width:80%;max-height:70%;position:absolute;right:0;top:0}
.bigImageTextContainer{bottom:0;height:15%;left:0;margin:auto;position:absolute;right:0;z-index:2}
.bigImageText{color:#FFF}
.bigImageLink{color:#4584d2;pointer-events:all}
.link{color:#4584d2;cursor:pointer;text-decoration:underline}
.navigation-overlay{display:none}
.headerInput{display:table-cell;margin-top:13px;vertical-align:middle;width:auto}
.search{border-radius:3px!important;border:1px solid lightgray!important;color:#191919!important;font-size:16px!important;height:40px!important;margin:0!important;min-width:150px!important;max-width:400px!important;padding:10px 30px 10px 10px !important;pointer-events:all;width:100%!important}
.searchContainer{display:inline;float:left;margin-top:13px;margin-left:10px;pointer-events:all;position:inherit;width:30%}
.searchReset{cursor:pointer;color:#f39b28;float:left;left:400px;margin:14px;position:relative}
.searchButton:hover,.searchButton:focus{border:2px #f39b28}
.searchButtonImage{height:100%}
.searchInput{border-radius:3px;border:1px solid lightgray;color:#191919;font-size:16px;height:40px;margin:5px;padding:10px;width:80%}
.searchGroup{float:left;max-width:300px;min-width:150px;width:100%}
.showMobileThemeControl{display:none}
#MobileThemeControl{display:none}
#ThemeControl{display:inherit}
.themeContainer{cursor:pointer;display:-ms-inline-flexbox;display:inline-flex;float:left;height:100%;margin:0;text-align:center}
.themeElementContainer{text-align:left}
.themeElement{background-color:#FFF;border:0 solid #d8d8d8;border-left-width:1px;height:100%;padding:3px;text-align:center;width:60px}
.themeElementActive{border:0 solid #f39b28;border-top-width:3px;border-left:1px solid #d8d8d8;box-shadow:inset 0 0 4px 1px #bdbdbd;-moz-box-shadow:inset 0 0 4px 1px #bdbdbd;-webkit-box-shadow:inset 0 0 4px 1px #bdbdbd}
.themeImage{margin-top:7px;width:90%}
#SearchResultListControl{display:inherit;visibility:visible}
.searchResultList{bottom:0;height:auto;left:0;margin-top:40px;overflow-x:hidden;overflow-y:scroll;position:absolute;top:0;transition:left .5s;width:320px;-webkit-transition:left .5s;z-index:2}
.searchResultListControl{height:100%;margin-left:0;pointer-events:all;position:absolute;top:0;width:320px;z-index:2}
.searchResultHeaderContainer{background-color:#a9a9a9;border-radius:0;border:0 solid #dcdcdc;border-bottom-width:1px;left:0;position:relative;transition:left .5s;width:100%;-webkit-transition:left .5s}
.searchResultHeader{display:table;height:40px;width:100%}
.searchResultHeaderText{color:#fff;display:unset;font-weight:100;padding:5px;text-transform:uppercase;width:auto}
.searchResultListContainer{background-color:#fff;border-radius:0;list-style-type:none;margin-left:0;margin-top:0;margin-bottom:0;overflow:auto;padding:0;vertical-align:top;width:320px}
.searchResultSelectedItem{background-color:#eaeaea}
.searchResultListItem{border:0 solid #dcdcdc;border-bottom-width:1px;cursor:pointer;font-size:15px;overflow:auto;padding:10px}
.searchResultListItem:hover{background-color:#ffe0ad}
.searchResultListItemText{float:right;vertical-align:super;width:100%}
.searchResultListItemImage{color:#e25628;float:left;font-size:11px;margin-top:3px;vertical-align:super;width:75%}
.searchResultDistanceField{width:100%;float:right;font-size:11px;margin-top:3px;text-align:right;vertical-align:super}
.extensionControl{background-color:#f39b28;border:none;color:#fff;cursor:pointer;font-size:16px;line-height:38px;margin-bottom:0;text-align:center;text-transform:uppercase;width:100%}
#SearchResultCloseButton{display:none}
.closeButton{cursor:pointer;color:#fff;position:absolute;right:10px;top:10px;font-size:larger}
.filterButton,.filterButton:hover{background-color:transparent;border-radius:0;border:0;color:#fff;float:unset;margin:5px;width:auto;padding:3px 6px;padding-top:10px}
.resetLocationButton{cursor:pointer;color:#f39b28;float:right;margin:10px;position:absolute;right:40px;z-index:5;}
.resetFilterButton{cursor:pointer;color:#f39b28;float:right;margin:15px;position:absolute;right:0}
.filter{border-radius:3px;border:1px solid lightgray;color:#191919;font-size:15px;height:35px;margin:5px;padding:8px;width:96%}
.separator{border:1px solid #EFEFEF;margin:10px 0;width:100%}
.placeDetailControl{background-color:#fff;bottom:0;border-radius:0;height:100%;margin-right:0;margin-left:0;max-height:100%;left:-320px;overflow-x:hidden;padding:0 0 20px;pointer-events:inherit;position:absolute;top:0;transition:left .5s;width:320px;z-index:2;-webkit-transition:left .5s}
.placeDetailHeaderContainer{background-color:#4584d2;border:0 solid #ccc;border-top-width:2px;color:#fff;display:flex;padding:10px 10px 5px;pointer-events:all;width:100%}
.placeDetailBodyContainer{background-color:#fff;height:auto;list-style-type:none;margin-left:0;margin-top:0;margin-bottom:0;overflow:auto;overflow-y:scroll;overflow-x:hidden;padding:20px 0 0;pointer-events:all;vertical-align:top;width:100%}
.placeDetailHeader{color:#fff;float:left;font-weight:100;margin-bottom:5px;margin-top:5px;text-transform:uppercase;width:90%}
.placeDetailIcon{color:#4584d2;font-size:20px;margin-top:10px;margin-left:-10px}
.placeDetailLabel{font-size:12px}
.placeDetailLinkContainer{max-width:250px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.placeDetailLink{color:#4584d2;float:left;overflow:hidden;text-overflow:ellipsis;width:100%;white-space:nowrap}
.footerContainer{background-color:#525050;bottom:0;display:inline-block;float:right;height:40px;left:0;opacity:.8;position:absolute;width:100%}
.footerElement{color:#fff;cursor:pointer;display:inline-flex;float:right;margin:10px 15px;vertical-align:super;text-align:center}
.footerScrollable{display:none}
.photoContainer{bottom:5px;display:none;height:auto;left:0;margin-left:auto;margin-right:auto;max-width:99%;overflow-x:scroll;pointer-events:all;position:absolute;right:0;white-space:nowrap;width:auto}
.photo{background-size:cover;background-position:center;display:inline-block;height:117px;min-width:117px;overflow:hidden}
::-webkit-scrollbar{height:5px!important;width:3px!important;-webkit-appearance:none!important}
::-webkit-scrollbar-thumb{border-radius:7px!important;background-color:rgba(152,152,152,.5)!important;-webkit-box-shadow:0 0 1px rgba(255,255,255,.5)!important}
.dangerGradient{background:#d90000;background:-webkit-linear-gradient(left,#d90000,orange);background:-o-linear-gradient(right,#d90000,orange);background:-moz-linear-gradient(right,#d90000,orange);background:linear-gradient(to right,#d90000,orange)}
.warningGradient{background:#f4cd6a;background:-webkit-linear-gradient(left,orange,#f4cd6a);background:-o-linear-gradient(right,orange,#f4cd6a);background:-moz-linear-gradient(right,orange,#f4cd6a);background:linear-gradient(to right,orange,#f4cd6a)}
.successGradient{background:#00a900;background:-webkit-linear-gradient(left,#f4cd6a,#00a900);background:-o-linear-gradient(right,#f4cd6a,#00a900);background:-moz-linear-gradient(right,#f4cd6a,#00a900);background:linear-gradient(to right,#f4cd6a,#00a900)}